section#head-register{
  background-image: url(../img/head-register.jpg);
  width: auto;
  background-position: center;
  background-repeat: no-repeat;
  background-size:100%;
  height: 512px;
}

form#register{
  min-width: 40%;
  width:100%;
  margin: auto;
  background-color: #fff;
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0), 0 2px 4px 0 rgba(0, 0, 0, 0.1)
}

form#register .tête h3{
  background-color: #4285f4!important;
  color: #fff;
  padding: 10px;
  text-align: center;
}


.regiscontent{
  padding: 30px;
}

form#register .regiscontent i{
  color: #9c9a9a !important;
}

form#register .regiscontent .btn.btn-success i{
  color: #fff !important;
  font-size: 20px;
}

form#register .regiscontent .btn.btn-success{
  font-size: 18px;
}

.text-red {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
    margin-left: 40px;
    padding-left: 5px;
    font-size: small;


}

.text-green {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
   text-align: center;
}

p.text-green span{
  font-family: 'MontserratSemibold'!important;
}

